Class | TailGroup
In: | prettyprint.rb
Parent: | Test::Unit::TestCase

### Methods

test_1

### Public Instance methods

test_1()

[Source]

    # File prettyprint.rb, line 807
        def test_1
          out = PrettyPrint.format('', 10) {|q|
            q.group {
              q.group {
                q.text "abc"
                q.breakable
                q.text "def"
              }
              q.group {
                q.text "ghi"
                q.breakable
                q.text "jkl"
              }
            }
          }
          assert_equal("abc defghi\njkl", out)
        end

[Validate]